GNU bug report logs - #39352
guix pull failing on aarch64

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: important; Reported by: shtwzrd <shtwzrd@HIDDEN>; dated Thu, 30 Jan 2020 03:30:02 UTC; Maintainer for guix is bug-guix@HIDDEN.
Severity set to 'important' from 'normal' Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 39352 <at> debbugs.gnu.org:


Received: (at 39352) by debbugs.gnu.org; 3 Feb 2020 01:07:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Feb 02 20:07:18 2020
Received: from localhost ([127.0.0.1]:40763 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iyQCs-0001xI-DX
	for submit <at> debbugs.gnu.org; Sun, 02 Feb 2020 20:07:18 -0500
Received: from mail-40135.protonmail.ch ([185.70.40.135]:26841)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <shtwzrd@HIDDEN>) id 1iyQCq-0001x3-QX
 for 39352 <at> debbugs.gnu.org; Sun, 02 Feb 2020 20:07:17 -0500
Date: Mon, 03 Feb 2020 01:07:02 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=default; t=1580692030;
 bh=14V/F2ioCAoAJmOJ9zlWQu1N/ICtJOzf4FdGtr1TOwM=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:
 Feedback-ID:From;
 b=AM8QuCWVlkizqz3vqmUp+oSLQ4miN3DbTOnV5IsVyWV4EGE9o1G6t6clDv0FOPNiu
 ns56n0t+c3NWAzZ0P2RcZp+EErdNsPzxaAL1JZyg7bC02R0D6C6vhMwLIvxICc6YaD
 11lHvLLdskZN+LV+ZQItMYeC17ztmHPB5CiEagxk=
To: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
From: shtwzrd <shtwzrd@HIDDEN>
Subject: Re: bug#39352: guix pull failing on aarch64
Message-ID: <1aaZQTCLLVU3LK-Rj4tGd4qs4sILbQ66WxG5ldoFRucrcE8Px-VNW8OfwghuBwtr2JffgtyDA1SzNDaK4UnLiAEqi94GNtpuKnLxt80pPf4=@protonmail.com>
In-Reply-To: <875zgo65vn.fsf@HIDDEN>
References: <Rn1OuyZ2y636lDfQl938myYmQZc48lygGe8tC-qanR6jp30zzhTnXTvuW-6xdP2dQHHgCJo9GXGxRveaoiiply2N7LV7uZpXThGCR-24mkg=@protonmail.com>
 <37458edae787384d433d43afb1c2ca9192f94056.camel@HIDDEN>
 <875zgo65vn.fsf@HIDDEN>
Feedback-ID: zWLOmdNK465NSc9NhqEt4ZM6-V4iXach0rvA_JGRX4PV2HBydhahPKFng7EKRbGuoUf2smBaJzvGb4W4uiVQsg==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-0.2 required=7.0 tests=ALL_TRUSTED,BAYES_50,
 DKIM_SIGNED,DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM,
 HK_RANDOM_REPLYTO shortcircuit=no autolearn=no autolearn_force=no
 version=3.4.2
X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on mail.protonmail.ch
X-Spam-Score: 1.9 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  In my case on aarch64, it appears to be deterministic. I've
 tried over a dozen times and it always fails in the exact same place. So
 perhaps aarch64 is a good target for debugging the underlying problem, if
 this and #39266 are related, as they appear to be. 
 Content analysis details:   (1.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: gnu.org]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [185.70.40.135 listed in list.dnswl.org]
 0.6 HK_RANDOM_ENVFROM      Envelope sender username looks random
 1.0 HK_RANDOM_FROM         From username looks random
 1.0 HK_RANDOM_REPLYTO      Reply-To username looks random
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (shtwzrd[at]protonmail.com)
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
X-Debbugs-Envelope-To: 39352
Cc: "39352 <at> debbugs.gnu.org" <39352 <at> debbugs.gnu.org>,
 Jesse Gibbons <jgibbons2357@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: shtwzrd <shtwzrd@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.9 (/)

In my case on aarch64, it appears to be deterministic. I've tried over a do=
zen times and it always fails in the exact same place.

So perhaps aarch64 is a good target for debugging the underlying problem, i=
f this and #39266 are related, as they appear to be.


=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90 Original Me=
ssage =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90
On Sunday, February 2, 2020 9:23 PM, Ludovic Court=C3=A8s <ludo@HIDDEN> wr=
ote:

> Hello!
>
> Jesse Gibbons jgibbons2357@HIDDEN skribis:
>
> > I've noticed most guix ops (including guix pull) hang on armhf as well,
> > but I don't have a log to provide.
> > Right now I'm fine with keeping guix at a stable (but potentially less
> > secure) commit until the JIT compiler in Guile 3 is fixed and enabled
> > on ARM.
>
> Right. The AArch64 bug is tracked at:
>
> https://issues.guix.gnu.org/issue/39266
>
> I believe the problem is not deterministic, so it may be that retrying
> =E2=80=98guix pull=E2=80=99 will work=E2=80=A6
>
> Ludo=E2=80=99.






Information forwarded to bug-guix@HIDDEN:
bug#39352; Package guix. Full text available.

Message received at 39352 <at> debbugs.gnu.org:


Received: (at 39352) by debbugs.gnu.org; 2 Feb 2020 21:23:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Feb 02 16:23:28 2020
Received: from localhost ([127.0.0.1]:40668 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iyMiG-0003B4-CX
	for submit <at> debbugs.gnu.org; Sun, 02 Feb 2020 16:23:28 -0500
Received: from eggs.gnu.org ([209.51.188.92]:43326)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1iyMiE-0003Aq-G5
 for 39352 <at> debbugs.gnu.org; Sun, 02 Feb 2020 16:23:26 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:56406)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1iyMi9-0001MF-4j; Sun, 02 Feb 2020 16:23:21 -0500
Received: from [109.190.253.16] (port=34018 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1iyMi6-0003YV-En; Sun, 02 Feb 2020 16:23:20 -0500
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Jesse Gibbons <jgibbons2357@HIDDEN>
Subject: Re: bug#39352: guix pull failing on aarch64
References: <Rn1OuyZ2y636lDfQl938myYmQZc48lygGe8tC-qanR6jp30zzhTnXTvuW-6xdP2dQHHgCJo9GXGxRveaoiiply2N7LV7uZpXThGCR-24mkg=@protonmail.com>
 <37458edae787384d433d43afb1c2ca9192f94056.camel@HIDDEN>
Date: Sun, 02 Feb 2020 22:23:08 +0100
In-Reply-To: <37458edae787384d433d43afb1c2ca9192f94056.camel@HIDDEN> (Jesse
 Gibbons's message of "Sat, 01 Feb 2020 12:13:30 -0700")
Message-ID: <875zgo65vn.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 39352
Cc: shtwzrd <shtwzrd@HIDDEN>, 39352 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Hello!

Jesse Gibbons <jgibbons2357@HIDDEN> skribis:

> I've noticed most guix ops (including guix pull) hang on armhf as well,
> but I don't have a log to provide.
> Right now I'm fine with keeping guix at a stable (but potentially less
> secure) commit until the JIT compiler in Guile 3 is fixed and enabled
> on ARM.

Right.  The AArch64 bug is tracked at:

  https://issues.guix.gnu.org/issue/39266

I believe the problem is not deterministic, so it may be that retrying
=E2=80=98guix pull=E2=80=99 will work=E2=80=A6

Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#39352; Package guix. Full text available.

Message received at 39352 <at> debbugs.gnu.org:


Received: (at 39352) by debbugs.gnu.org; 1 Feb 2020 19:13:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 01 14:13:40 2020
Received: from localhost ([127.0.0.1]:39342 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ixyD6-00061S-4S
	for submit <at> debbugs.gnu.org; Sat, 01 Feb 2020 14:13:40 -0500
Received: from mail-pl1-f180.google.com ([209.85.214.180]:36135)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jgibbons2357@HIDDEN>) id 1ixyD4-00061F-R8
 for 39352 <at> debbugs.gnu.org; Sat, 01 Feb 2020 14:13:39 -0500
Received: by mail-pl1-f180.google.com with SMTP id a6so4166308plm.3
 for <39352 <at> debbugs.gnu.org>; Sat, 01 Feb 2020 11:13:38 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=message-id:subject:from:to:date:in-reply-to:references:user-agent
 :mime-version:content-transfer-encoding;
 bh=btrk1pNf6USLFo14BHB9WVFVBCMZPnEt8H2pSiHUIQA=;
 b=cM6VUaEunKyIN+zKn9uIcPM1OnANrwv2Nxj4xDlYnVUcGQe/3sPTVZB1h3I6oW1G4q
 FwA33GaCdV4r9hKRw4Ga5kgHCUCRYNEuQVd5eVbTFNYdflNgxkXk19HAolt2o1MPXPR6
 t2kArzJQcDl2Z3XsI0T5dUv3Yd1Dlcjk/nBblhpzjgMMBshU2VlKLEoRAWhR+WXSyDlX
 jGJakW1j0Agoc6kDm13Be3v5vNYbOgEkt5uiAGLURx4HUD+LbU0+SjBwtC6W4uemS7O+
 zOI25FXZmx+gQY7P5IODo12hopKs6h/tQStDWQQe3au7SqVRJK2PAZrY/hDAtlSr5Jsm
 L6cw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:message-id:subject:from:to:date:in-reply-to
 :references:user-agent:mime-version:content-transfer-encoding;
 bh=btrk1pNf6USLFo14BHB9WVFVBCMZPnEt8H2pSiHUIQA=;
 b=R3I6H1LO2TFNLJRixxUahh2ZobXl12543JkmDFXDO526GRdXn+dafNGH4Fmd2giakF
 Syfp0TKbQU+rMbA4Ohp+SgXXJTpb4SDxMBsBBnKxv9fNMjyRdG8eL9VTMc9VGjpuNa+b
 PpQU5sb9RuZta0gXvMj2DFBkeaCmWlXlmDROv3FjQiF8RfVzDvEUkP4gkK/ZxMveqPfP
 2vTxYfYTKlJOGU0Qai72WBxUfD/0gTn9yLj6cX8CqE7CN9uxZyCseof4R3IQv2f7Al8c
 8GdXx43EO/jRqN5wXBkyQNnaKT0X+Cv9z8A1wEEZVRym+SP20XBCa1lhtifA2Yq5v4+5
 FUqg==
X-Gm-Message-State: APjAAAVjeMb1eYdOV7NZENtyiIkST7NJCFPypUz9VopR16bby9RE8uEP
 P1xEgQwQyhckAj8QLWDbdEA=
X-Google-Smtp-Source: APXvYqxp6U6evsaq5kcPdkXguS/4qAgRrnh80hMt4B9QYS83SpbGBkBDihKeCuHkBY1032bPwlBTOQ==
X-Received: by 2002:a17:902:b587:: with SMTP id
 a7mr16374822pls.82.1580584413048; 
 Sat, 01 Feb 2020 11:13:33 -0800 (PST)
Received: from [192.168.1.13] ([199.68.53.171])
 by smtp.gmail.com with ESMTPSA id u12sm14545826pfm.165.2020.02.01.11.13.31
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sat, 01 Feb 2020 11:13:32 -0800 (PST)
Message-ID: <37458edae787384d433d43afb1c2ca9192f94056.camel@HIDDEN>
Subject: Re: bug#39352: guix pull failing on aarch64
From: Jesse Gibbons <jgibbons2357@HIDDEN>
To: shtwzrd <shtwzrd@HIDDEN>, 39352 <at> debbugs.gnu.org
Date: Sat, 01 Feb 2020 12:13:30 -0700
In-Reply-To: <Rn1OuyZ2y636lDfQl938myYmQZc48lygGe8tC-qanR6jp30zzhTnXTvuW-6xdP2dQHHgCJo9GXGxRveaoiiply2N7LV7uZpXThGCR-24mkg=@protonmail.com>
References: <Rn1OuyZ2y636lDfQl938myYmQZc48lygGe8tC-qanR6jp30zzhTnXTvuW-6xdP2dQHHgCJo9GXGxRveaoiiply2N7LV7uZpXThGCR-24mkg=@protonmail.com>
Content-Type: text/plain; charset="UTF-8"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.3 (/)
X-Debbugs-Envelope-To: 39352
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

On Thu, 2020-01-30 at 00:51 +0000, shtwzrd via Bug reports for GNU Guix
wrote:
> Hey there,
> 
> I've noticed that guix pull has started to hang consistently when
> building guix-system.drv, 55% of the way through.
> 
> I've narrowed the breakage down to this specific commit:
> 
> http://git.savannah.gnu.org/cgit/guix.git/commit/?id=8234fe653e61d0090138cbd4c48d877568355439
> 
> So it appears to be a side effect of the move from guile 2 to guile
> 3?
> 
> Here's the output of guix pull --debug=2
> --
> ...
> 
> 
I've noticed most guix ops (including guix pull) hang on armhf as well,
but I don't have a log to provide.
Right now I'm fine with keeping guix at a stable (but potentially less
secure) commit until the JIT compiler in Guile 3 is fixed and enabled
on ARM.





Information forwarded to bug-guix@HIDDEN:
bug#39352; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Jan 2020 03:29:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 29 22:29:51 2020
Received: from localhost ([127.0.0.1]:34831 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ix0Wc-0002rK-TM
	for submit <at> debbugs.gnu.org; Wed, 29 Jan 2020 22:29:51 -0500
Received: from lists.gnu.org ([209.51.188.17]:46434)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <shtwzrd@HIDDEN>) id 1iwy3L-0007Oz-D4
 for submit <at> debbugs.gnu.org; Wed, 29 Jan 2020 19:51:27 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:60906)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <shtwzrd@HIDDEN>) id 1iwy3J-0006RV-H4
 for bug-guix@HIDDEN; Wed, 29 Jan 2020 19:51:27 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ****
X-Spam-Status: No, score=4.1 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HK_RANDOM_ENVFROM,HK_RANDOM_FROM,HK_RANDOM_REPLYTO,HTML_MESSAGE,
 RCVD_IN_DNSWL_LOW,SPOOFED_FREEMAIL,URIBL_BLOCKED autolearn=disabled
 version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <shtwzrd@HIDDEN>) id 1iwy3H-00070k-UK
 for bug-guix@HIDDEN; Wed, 29 Jan 2020 19:51:25 -0500
Received: from mail4.protonmail.ch ([185.70.40.27]:62622)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <shtwzrd@HIDDEN>)
 id 1iwy3H-0006yT-Kr
 for bug-guix@HIDDEN; Wed, 29 Jan 2020 19:51:23 -0500
Date: Thu, 30 Jan 2020 00:51:18 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=default; t=1580345481;
 bh=O1OG0ZBReFp/v2OuGxC8G0mBF3vGVdpXnQzHI5bFTHg=;
 h=Date:To:From:Reply-To:Subject:Feedback-ID:From;
 b=mO1rKKZ/AA+GAaYzq0KC3wbJjtoSORjg05eOnw3wMbiJKOb9WGaYA1Aqc7PixG8xK
 3hkyv1u9ZYkyfV1bYBaLxje3fsha6bCGU6T5GaWXu6FqQqCEeyO4ktgl3XbyypQ+k9
 uHiLy9Hq/ozPOJLK+uSh8d0xThXV+bjSpwenxX5k=
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: shtwzrd <shtwzrd@HIDDEN>
Subject: guix pull failing on aarch64
Message-ID: <Rn1OuyZ2y636lDfQl938myYmQZc48lygGe8tC-qanR6jp30zzhTnXTvuW-6xdP2dQHHgCJo9GXGxRveaoiiply2N7LV7uZpXThGCR-24mkg=@protonmail.com>
Feedback-ID: zWLOmdNK465NSc9NhqEt4ZM6-V4iXach0rvA_JGRX4PV2HBydhahPKFng7EKRbGuoUf2smBaJzvGb4W4uiVQsg==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_4b9f1b259ca652fdb43e35eba7d4c7de"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 185.70.40.27
X-Spam-Score: 4.9 (++++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hey there, I've noticed that guix pull has started to hang
 consistently when building guix-system.drv, 55% of the way through. I've
 narrowed the breakage down to this specific commit: 
 Content analysis details:   (4.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: gnu.org]
 0.6 HK_RANDOM_ENVFROM      Envelope sender username looks random
 1.0 HK_RANDOM_REPLYTO      Reply-To username looks random
 1.0 HK_RANDOM_FROM         From username looks random
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [209.51.188.17 listed in list.dnswl.org]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (shtwzrd[at]protonmail.com)
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 HTML_MESSAGE           BODY: HTML included in message
 2.0 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 29 Jan 2020 22:29:49 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: shtwzrd <shtwzrd@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.9 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hey there, I've noticed that guix pull has started to hang
    consistently when building guix-system.drv, 55% of the way through. I've
   narrowed the breakage down to this specific commit: 
 
 Content analysis details:   (1.9 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: gnu.org]
  0.6 HK_RANDOM_ENVFROM      Envelope sender username looks random
  1.0 HK_RANDOM_REPLYTO      Reply-To username looks random
  1.0 HK_RANDOM_FROM         From username looks random
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [209.51.188.17 listed in list.dnswl.org]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (shtwzrd[at]protonmail.com)
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
  0.0 HTML_MESSAGE           BODY: HTML included in message
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

This is a multi-part message in MIME format.

--b1_4b9f1b259ca652fdb43e35eba7d4c7de
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: base64

SGV5IHRoZXJlLAoKSSd2ZSBub3RpY2VkIHRoYXQgZ3VpeCBwdWxsIGhhcyBzdGFydGVkIHRvIGhh
bmcgY29uc2lzdGVudGx5IHdoZW4gYnVpbGRpbmcgZ3VpeC1zeXN0ZW0uZHJ2LCA1NSUgb2YgdGhl
IHdheSB0aHJvdWdoLgoKSSd2ZSBuYXJyb3dlZCB0aGUgYnJlYWthZ2UgZG93biB0byB0aGlzIHNw
ZWNpZmljIGNvbW1pdDoKCmh0dHA6Ly9naXQuc2F2YW5uYWguZ251Lm9yZy9jZ2l0L2d1aXguZ2l0
L2NvbW1pdC8/aWQ9ODIzNGZlNjUzZTYxZDAwOTAxMzhjYmQ0YzQ4ZDg3NzU2ODM1NTQzOQoKU28g
aXQgYXBwZWFycyB0byBiZSBhIHNpZGUgZWZmZWN0IG9mIHRoZSBtb3ZlIGZyb20gZ3VpbGUgMiB0
byBndWlsZSAzPwoKSGVyZSdzIHRoZSBvdXRwdXQgb2YgZ3VpeCBwdWxsIC0tZGVidWc9MgotLQoK
VXBkYXRpbmcgY2hhbm5lbCAnZ3VpeCcgZnJvbSBHaXQgcmVwb3NpdG9yeSBhdCAnaHR0cHM6Ly9n
aXQuc2F2YW5uYWguZ251Lm9yZy9naXQvZ3VpeC5naXQnLi4uCkJ1aWxkaW5nIGZyb20gdGhpcyBj
aGFubmVsOgogIGd1aXggICAgICBodHRwczovL2dpdC5zYXZhbm5haC5nbnUub3JnL2dpdC9ndWl4
LmdpdCA4MjM0ZmU2CkNvbXB1dGluZyBHdWl4IGRlcml2YXRpb24gZm9yICdhYXJjaDY0LWxpbnV4
Jy4uLiBcClRoZSBmb2xsb3dpbmcgZGVyaXZhdGlvbnMgd2lsbCBiZSBidWlsdDoKICAgL2dudS9z
dG9yZS9zbDNxcmRnZjJ4cGIxZmloNWZqbWMyc3Fzc2FteXFiMi1wcm9maWxlLmRydgogICAvZ251
L3N0b3JlL3BsNHFzN2k1Zm45OTNrd2swNjdoc2x4YTg3NjM3OWdnLXByb2ZpbGUuZHJ2CiAgIC9n
bnUvc3RvcmUveWF2cjd5cDVxajE0Mmg0dmpoank2cDJhNjZqMDlnc2EtZ3VpeC04MjM0ZmU2NTMu
ZHJ2CiAgIC9nbnUvc3RvcmUvMjdqNmY1Ymh5Z2YwOTkxbXI4djE3eHg2cXJwaTNkOHYtZ3VpeC1k
YWVtb24uZHJ2CiAgIC9nbnUvc3RvcmUvYmpoeGx6NmZmdmRoazdoMTM5NnFuejdjejU1NTZybjMt
Z3VpeC1jb21tYW5kLmRydgogICAvZ251L3N0b3JlLzVsdmxoaGdubWg2NWNpMmMyejU4ZHEyNm40
bDI2ZjA1LWd1aXgtbW9kdWxlLXVuaW9uLmRydgogICAvZ251L3N0b3JlLzlzOTNoajM4eDR4NDdz
c21wNzQzYnlteDVzODRmeDRrLWd1aXgtODIzNGZlNjUzLW1vZHVsZXMuZHJ2CiAgIC9nbnUvc3Rv
cmUvM2t5azVobmtxajd5YWpsOW40MWczeWt3eXc2amc1OHktZ3VpeC1jbGktbW9kdWxlcy5kcnYK
ICAgL2dudS9zdG9yZS9nOHE2bHY0bWI1NDg5NzZhODVzaHpmcTZmajIxbGNtOS1ndWl4LWNsaS5k
cnYKICAgL2dudS9zdG9yZS9tYjMya21wMXhrd2RucGRuc2wwajgwYzk2aXlwNmhieC1ndWl4LXN5
c3RlbS5kcnYKICAgL2dudS9zdG9yZS85a21mNnZseGF4MjFqeGNjcHYzbTMzN2N6cnNnczVsYS1n
dWl4LXN5c3RlbS10ZXN0cy1tb2R1bGVzLmRydgogICAvZ251L3N0b3JlLzZqMWdpZzlwMzhia2s0
NmxucjBuZGdtamMybGk3aWo3LWd1aXgtc3lzdGVtLXRlc3RzLmRydgogICAvZ251L3N0b3JlL3Zo
aXN3cWNrM3NxMmZ6eTh3YmwyOW02d3dzbm14MmE5LWd1aXgtc3lzdGVtLW1vZHVsZXMuZHJ2CiAg
IC9nbnUvc3RvcmUveXZkNm01a216Y2NyNWxpd2Z6M3I4d2M2YXgxM3pzNHctaW5mZXJpb3Itc2Ny
aXB0LnNjbS5kcnYKVGhlIGZvbGxvd2luZyBwcm9maWxlIGhvb2tzIHdpbGwgYmUgYnVpbHQ6CiAg
IC9nbnUvc3RvcmUvNmx5aThsanp5MmJqcmEzZ2ZiZzJpcXB5Zm5pNDY4bHktZ3VpeC1wYWNrYWdl
LWNhY2hlLmRydgogICAvZ251L3N0b3JlL2RmaW56OXd2MGZjYXlxMDlxaHJuem5hNGJ6bmk2OTRn
LWZvbnRzLWRpci5kcnYKICAgL2dudS9zdG9yZS9xMTY2bnBoc3NtYjRiaGkzNDhjMG1sMDlyNzJh
Z3pxdi1tYW51YWwtZGF0YWJhc2UuZHJ2CiAgIC9nbnUvc3RvcmUvdzlyNHJrcTdyN3hranEzaXoy
MHB4eWRuZ2p4aDc5NG0tY2EtY2VydGlmaWNhdGUtYnVuZGxlLmRydgogICAvZ251L3N0b3JlL3g0
ejV6MXIycGc1M3dmYzJnZ2p6NmluaHJrcTE3MXYwLWluZm8tZGlyLmRydgpidWlsZGluZyBwYXRo
KHMpIGAvZ251L3N0b3JlL213NW5xcDlubnN2ZzhqcnZxMTJtem5rNGM4YThzZmhkLWd1aXgtc3lz
dGVtJwp8ICAgQCBidWlsZC1zdGFydGVkIC9nbnUvc3RvcmUvbWIzMmttcDF4a3dkbnBkbnNsMGo4
MGM5Nml5cDZoYngtZ3VpeC1zeXN0ZW0uZHJ2IC0gYWFyY2g2NC1saW51eCAvdmFyL2xvZy9ndWl4
L2RydnMvbWIvLzMya21wMXhrd2RucGRuc2wwajgwYzk2aXlwNmhieC1ndWl4LXN5c3RlbS5kcnYu
YnoyIDMyNzUKQmFja3RyYWNlOgogICAgICAgICAgMTkgKHByaW1pdGl2ZS1sb2FkICIvaG9tZS9y
b2NrLy5jb25maWcvZ3VpeC9jdXJyZW50L2Jpbi9ndWl4IikKSW4gZ3VpeC91aS5zY206CiAgMTgx
MzoxMiAxOCAocnVuLWd1aXgtY29tbWFuZCBfIC4gXykKSW4gaWNlLTkvYm9vdC05LnNjbToKICAg
IDgyOTo5IDE3IChjYXRjaCBfIF8gIzxwcm9jZWR1cmUgN2ZhNTJlZDQzMCBhdCBndWl4L3VpLnNj
bTo2NTc6MiAoa2V5IGMpPiBfKQogICAgODI5OjkgMTYgKGNhdGNoIF8gXyAjPHByb2NlZHVyZSA3
ZmE1MmVkNDQ4IGF0IGd1aXgvdWkuc2NtOjc4MDo2IChrZXkgcHI/PiA/KQogICAgODI5OjkgMTUg
KGNhdGNoIF8gXyAjPHByb2NlZHVyZSA3ZmEyZDM0ZTM4IGF0IGd1aXgvc2NyaXB0cy9wdWxsLnNj
bTo4MzI/PiA/KQpJbiBndWl4L3N0b3JlLnNjbToKICAgNjI1OjEwIDE0IChjYWxsLXdpdGgtc3Rv
cmUgXykKSW4gZ3VpeC9zdGF0dXMuc2NtOgogICAgNzY4OjQgMTMgKGNhbGwtd2l0aC1zdGF0dXMt
cmVwb3J0IF8gXykKSW4gZ3VpeC9zY3JpcHRzL3B1bGwuc2NtOgogICA4NzI6MjQgMTIgKF8pCklu
IGd1aXgvYnVpbGQvc3lzY2FsbHMuc2NtOgogICAxMTQ1OjQgMTEgKGNhbGwtd2l0aC1maWxlLWxv
Y2svbm8td2FpdCBfIF8gXykKSW4gZ3VpeC9zdG9yZS5zY206CiAgMTg0ODoyNCAxMCAocnVuLXdp
dGgtc3RvcmUgIzxzdG9yZS1jb25uZWN0aW9uIDI1Ni45OSAyMjkwZjk2MD4gXyAjIF8gIyBfICMg
XykKSW4gZ3VpeC9zY3JpcHRzL3B1bGwuc2NtOgogICAgNDQwOjQgIDkgKF8gXykKSW4gZ3VpeC9z
dG9yZS5zY206CiAgMTczNjozOCAgOCAoXyAjPHN0b3JlLWNvbm5lY3Rpb24gMjU2Ljk5IDI0OWRi
MjQwPikKSW4gZ3VpeC9zY3JpcHRzL3BhY2thZ2Uuc2NtOgogICAxNjE6MTMgIDcgKGJ1aWxkLWFu
ZC11c2UtcHJvZmlsZSAjPHN0b3JlLWNvbm5lY3Rpb24gMjU2Ljk5IDI0OWRiMjQwPiAiL3Y/IiA/
KQpJbiBndWl4L3N0b3JlLnNjbToKICAxMjI0OjE1ICA2IChfICM8c3RvcmUtY29ubmVjdGlvbiAy
NTYuOTkgMjQ5ZGIyNDA+IF8gXykKICAgNzIwOjEzICA1IChwcm9jZXNzLXN0ZGVyciBfIF8pCklu
IHVua25vd24gZmlsZToKICAgICAgICAgICA0IChkaXNwbGF5ICJAIGJ1aWxkLWxvZyAzMjc1IDQw
XG5cclsgIDAvMTU0XSBsb2FkaW5nLi4uXHQgIDAuMCUgPyIgPykKSW4gZ3VpeC9zdGF0dXMuc2Nt
OgogICA3MTM6MTkgIDMgKHdyaXRlISBfIF8gXykKSW4gc3JmaS9zcmZpLTEuc2NtOgogICA0NjY6
MTggIDIgKGZvbGQgIzxwcm9jZWR1cmUgMjIwZWQyMDAgYXQgZ3VpeC9zdGF0dXMuc2NtOjYwMzoy
IChldmVudCBzdGE/PiA/KQpJbiBndWl4L3N0YXR1cy5zY206CiAgIDYwNDoxNSAgMSAoXyAoYnVp
bGQtbG9nIDMyNzUgIlxyWyAgMC8xNTRdIGxvYWRpbmcuLi5cdCAgMC4wJSBvZiA3NyBmaWw/Iikg
IykKICAgMTgwOjIzICAwICh1cGRhdGUtYnVpbGQgIzw8YnVpbGQtc3RhdHVzPiBidWlsZGluZzog
KCkgZG93bmxvYWRpbmc6ICgpIGJ1Pz4gPykKCmd1aXgvc3RhdHVzLnNjbToxODA6MjM6IEluIHBy
b2NlZHVyZSB1cGRhdGUtYnVpbGQ6CkluIHByb2NlZHVyZSBzdHJ1Y3RfdnRhYmxlOiBXcm9uZyB0
eXBlIGFyZ3VtZW50IGluIHBvc2l0aW9uIDEgKGV4cGVjdGluZyBzdHJ1Y3QpOiAjZg==


--b1_4b9f1b259ca652fdb43e35eba7d4c7de
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: base64
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--b1_4b9f1b259ca652fdb43e35eba7d4c7de--





Acknowledgement sent to shtwzrd <shtwzrd@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#39352; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 3 Feb 2020 21:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.